> ## Documentation Index
> Fetch the complete documentation index at: https://docs.artu.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List regulatory lists and their provider coverage



## OpenAPI

````yaml /openapi/screening.json get /screening/lists
openapi: 3.1.1
info:
  title: ARTU Compliance API
  version: 1.0.0
  description: 'API for compliance management. Documentation: https://docs.artu.ai'
servers:
  - url: https://api.artu.ai
security:
  - bearerAuth: []
    environmentHeader: []
paths:
  /screening/lists:
    get:
      tags:
        - Screening
      summary: List regulatory lists and their provider coverage
      operationId: screening.listLists
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                      minLength: 1
                    displayName:
                      type: string
                      minLength: 1
                    defaultProvider:
                      type: string
                      minLength: 1
                    availableProviders:
                      type: array
                      items:
                        type: string
                        minLength: 1
                      readOnly: true
                  required:
                    - id
                    - displayName
                    - defaultProvider
                    - availableProviders
                  additionalProperties: false
                  description: >-
                    A regulatory list, its default provider, and all providers
                    covering it.
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: API key authentication. Obtain your API key from the dashboard.
    environmentHeader:
      type: apiKey
      in: header
      name: X-Environment
      description: Target environment for the request. Must be "test" or "live".

````